Subject: Re: Building a duck pond

From: [email-masked] (Galena_Canada)
Date: Thu, 12 May 1994 20:15:57 GMT

In <[email-masked]> [email-masked] (Andrea Midtmoen Fease) writes:

>The $64,000 question -
>can we constract a *small* duck pond for them, and how do we do so?

You can pick up one of those big, round steel stock waterers for something
like $100 at a feed store.  If you buried it to the lip, you wouldn't
even have to look at the sheetmetal...
                                                                      /
             'Lena                                                   //
                                                                    //
           Avalon Farm                   [email-masked]        //
          P.O. Box 2226                                           //
        Vashon, WA  98070                  (206) 463-9733        //
                                                                //
=======/=======/=======/=======/=======/=======/=======/=======//